Did i just brick my OSSC?

NewHome Forums OSSC & OSSC Pro OSSC – Discussion and support Did i just brick my OSSC?

Tagged: 

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #25723
    crimsondeku
    Participant

    Before I continue, I completely understand that I am fully responsible for all damage I have done to the unit I have received.

    I have an OSSC 1.6

    I was trying to upgrade its firmware, so I clicked the one at the very top of the wiki list, thinking it was the newest one, not seeing that the number got larger as the list went on. Stupid mistake, I know.

    Anyways, I successfully “downgraded” it no problem and it accepted my SD card… but now i’m trying to flash the CORRECT firmware (0.82a) and the OSSC is not detecting my SD card. So I’m stuck with an OSSC 1.6 with firmware 0.69…

    Have a permanently damaged the OSSC?

    #25726
    marqs
    Participant

    That firmware version does not yet have support for SDHC/XC cards, so upgrade is only possible with a classic SD card (<=2GB) or via JTAG using usb blaster.

    #25728
    crimkat
    Participant

    Ok. Thank you for the prompt response.
    Would a 2GB Micro SD be fine, or do you mean the larger one?

    #25729
    nmalinoski
    Participant

    Would a 2GB Micro SD be fine, or do you mean the larger one?

    He said you need a MicroSD card that is less than or equal to (‘<=’) 2GB in capacity in order to upgrade, because the firmware that’s on your OSSC now doesn’t support larger capacities. You need at least firmware 0.74 to use SD cards larger than 2GB, so you’ll be able to use a larger card once you upgrade.

    #25736
    crimkat
    Participant

    Ok, thank you. I ordered a 2 gb non-hc micro sd card which should be getting here later tonight and I’ll report back if everything works as expected. Thank you!

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.